export declare const useGlobalConfigStore: import('pinia').StoreDefinition<"globalConfig", Pick<{
    configFormInfo: import('vue').Ref<any, any>;
    setConfigFormInfo: (data: any) => void;
    clearAll: (isDark?: string) => void;
}, "configFormInfo">, Pick<{
    configFormInfo: import('vue').Ref<any, any>;
    setConfigFormInfo: (data: any) => void;
    clearAll: (isDark?: string) => void;
}, never>, Pick<{
    configFormInfo: import('vue').Ref<any, any>;
    setConfigFormInfo: (data: any) => void;
    clearAll: (isDark?: string) => void;
}, "clearAll" | "setConfigFormInfo">>;
